{% url 'admin:jobs_job_changelist' as encargos_url %}

<div class="top-menu">
    <!-- BEGIN PRIMARY MENU -->
    <ul class="nav navbar-nav pull-left">
        <li class="dropdown dropdown-button">
            <a href="#" class="dropdown-toggle">
                <span class="">
                    <i class="fa fa-2x fa-home"></i></br>
                    Inicio
                </span>
            </a>
        </li>
        <li class="dropdown dropdown-button">
            <a href="#" class="dropdown-toggle">
                <span class="">
                    <i class="fa fa-2x fa-inbox"></i></br>
                    Entrada
                </span>
            </a>
        </li>
        <li class="dropdown dropdown-button">
            <a href="{{ encargos_url }}" class="dropdown-toggle {% if encargos_url in request.path %}active{% endif %}">
                <span class="">
                    <i class="fa fa-2x fa-list"></i></br>
                    Encargos
                </span>
            </a>
        </li>
        <li class="dropdown dropdown-button">
            <a href="#" class="dropdown-toggle">
                <span class="">
                    <i class="fa fa-2x fa-calendar"></i></br>
                    Agenda
                </span>
            </a>
        </li>
        <li class="dropdown dropdown-button">
            <a href="#" class="dropdown-toggle">
                <span class="">
                    <i class="fa fa-2x fa-euro"></i></br>
                    Contabilidad
                </span>
            </a>
        </li>
    </ul>
    <!-- END PRIMARY MENU -->

    <!-- BEGIN ACTION BUTTONS -->
    <div class="btn-group action-buttons">
        <a href="{% url 'admin:jobs_job_add' %}" target="_blank" class="btn btn-sm red btn-toggle">
            <i class="fa fa-plus"></i>&nbsp;
            <span class="hidden-sm hidden-xs">Nuevo encargo</span>
        </a>
    </div>
    <!-- END ACTION BUTTONS -->

    <!-- BEGIN TOP RIGHT MENU -->
    <ul class="nav navbar-nav pull-right">

        <!-- BEGIN HEADER SEARCH FORM -->
        <form class="search-form search-form-expanded" action="{{ encargos_url }}" method="GET">
            {% for pair in cl.params.items %}
                {% if pair.0 != search_var %}<input type="hidden" name="{{ pair.0 }}" value="{{ pair.1 }}"/>{% endif %}
            {% endfor %}
            <div class="input-group">
                <input type="text" class="form-control" autocomplete="off" placeholder="buscar..." name="q" value="{{ request.GET.q }}">
                <span class="input-group-btn">
                    <a href="javascript:;" class="btn submit">
                        <i class="icon-magnifier"></i>
                    </a>
                </span>
            </div>
        </form>
        <!-- END HEADER SEARCH FORM -->

        <!-- BEGIN SETUP MENU -->
        <li class="dropdown">
            <a href="{% url 'settings' %}" class="dropdown-toggle">
                <span class="">
                    <i class="icon-settings"></i>
                    Configuraración
                </span>
            </a>
        </li>
        <!-- END SETUP MENU -->
        <!-- BEGIN USER LOGIN DROPDOWN -->
        <li class="dropdown">
            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                <span class="">
                    <i class="icon-user"></i>
                    {{ user | title}}
                </span>
                <i class="fa fa-angle-down"></i>
            </a>
            <ul class="dropdown-menu dropdown-menu-default">
                <li>
                    <a href="{% url 'password_reset' %}">
                        <i class="icon-key"></i> Cambiar contraseña </a>
                </li>
                <li>
                    <a href="{% url 'logout' %}?next={{ request.path }}">
                        <i class="icon-logout"></i> Cerrar sesión </a>
                </li>
            </ul>
        </li>
        <!-- END USER LOGIN DROPDOWN -->
    </ul>
    <!-- END TOP RIGHT MENU -->

</div>